#
# Make sure that all needed Apache modules are loaded
#
<IfModule !proxy_module>
    # ProxyRequests / ProxyPreserveHost /ProxyPass / ProxyPassReverse / <Proxy>
    LoadModule proxy_module modules/mod_proxy.so
</IfModule>
<IfModule !proxy_http_module>
    LoadModule proxy_http_module modules/mod_proxy_http.so
</IfModule>


# define port number which should be used for the redirected web interface
Listen 81

# same port as given above
<VirtualHost *:81>
     ProxyRequests off
     ProxyPreserveHost on
     # insert the ip address or fqdn of this MobiCall server
     ProxyPass / http://<ip-address or fqdn>/
     ProxyPassReverse / http://<ip-address or fqdn>/
     <Proxy *>
          Order allow,deny
          Allow from all
     </Proxy> 
</VirtualHost>